PETSc version 3.17.4
Fix/Edit manual page

# PCBJKOKKOSSetKSP

Sets the KSP context for a KSP PC.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCBJKOKKOSSetKSP(PC pc,KSP ksp)

Collective on PC

### Input Parameters

| pc | - the preconditioner context
| ksp | - the KSP solver

### Notes

The PC and the KSP must have the same communicator

### Level

advanced

### Location

src/ksp/pc/impls/bjacobi/bjkokkosbjkokkos.kokkos.cxx

### Implementations

PCBJKOKKOSSetKSP_BJKOKKOS in src/ksp/pc/impls/bjacobi/bjkokkos/bjkokkos.kokkos.cxx
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages